[SOLVED] setTime() didn't work in Arduino 1.0.4

After installing Arduino 1.0.4 setTime() would not complie - error message was "setTime was not declared in this scope". I reinstalled 1.0.2 and the code ran fine. Is this a bug? SOLVED - the Time library was lost during the upgrade (thanks retrolefty).

Where is setTime documented?

What is your sketch?

How to use this forum

I don’t think this is an installation issue, moving to Programming Questions.

Probably an issue of where you saved your library files. If you save them in the arduino sketch folder in a folder named libraries then upgrading IDE will not lose them if you instead save them in the IDE core library folder of a prior IDE version.

Just a guess.

Lefty